{ matchHelper, ... }:
[
  (matchHelper ":super1" "¹")
  (matchHelper ":super2" "²")
  (matchHelper ":super3" "³")
  (matchHelper ":super4" "⁴")
  (matchHelper ":super5" "⁵")
  (matchHelper ":super6" "⁶")
  (matchHelper ":super7" "⁷")
  (matchHelper ":super8" "⁸")
  (matchHelper ":super9" "⁹")
  (matchHelper ":super0" "⁰")
  (matchHelper ":sub1" "₁")
  (matchHelper ":sub2" "₂")
  (matchHelper ":sub3" "₃")
  (matchHelper ":sub4" "₄")
  (matchHelper ":sub5" "₅")
  (matchHelper ":sub6" "₆")
  (matchHelper ":sub7" "₇")
  (matchHelper ":sub8" "₈")
  (matchHelper ":sub9" "₉")
  (matchHelper ":sub0" "₀")
  (matchHelper ":1/2" "½")
  (matchHelper ":1/3" "⅓")
  (matchHelper ":2/3" "⅔")
  (matchHelper ":1/4" "¼")
  (matchHelper ":3/4" "¾")
  (matchHelper ":1/5" "⅕")
  (matchHelper ":2/5" "⅖")
  (matchHelper ":3/5" "⅗")
  (matchHelper ":4/5" "⅘")
  (matchHelper ":1/6" "⅙")
  (matchHelper ":5/6" "⅚")
  (matchHelper ":1/7" "⅐")
  (matchHelper ":1/8" "⅛")
  (matchHelper ":3/8" "⅜")
  (matchHelper ":5/8" "⅝")
  (matchHelper ":7/8" "⅞")
  (matchHelper ":1/9" "⅑")
  (matchHelper ":1/10" "⅒")
]
